Subject: I-D Action: draft-bestbar-teas-yang-topology-filter-03.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 09:44:07 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : YANG Data Model for Topology Filter
        Authors         : Vishnu Pavan Beeram
                          Tarek Saad
                          Rakesh Gandhi
                          Xufeng Liu
	Filename        : draft-bestbar-teas-yang-topology-filter-03.txt
	Pages           : 18
	Date            : 2022-03-07

Abstract:
   This document defines a YANG data model for the management of
   topology filters/filter-sets on network elements and controllers.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bestbar-teas-yang-topology-filter/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-bestbar-teas-yang-topology-filter-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-bestbar-teas-yang-topology-filter-03

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts